# Generated by Django 2.2.5 on 2019-10-21 11:10

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('publisher', '0002_auto_20191019_0050'),
    ]

    operations = [
        migrations.AlterField(
            model_name='input',
            name='autor',
            field=models.CharField(max_length=80),
        ),
        migrations.AlterField(
            model_name='input',
            name='titulo',
            field=models.CharField(max_length=80),
        ),
    ]
